=== debian/tests/control ===
Test-Command: xsser -h
Restrictions: superficial
