=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xsser-$1.tar.gz%" \
      https://github.com/epsylon/xsser/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
